=== debian/changelog ===
datalad (0.2.3-1) unstable; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 28 Jun 2016 01:04:10 +0200

datalad (0.2.2-1) unstable; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 20 Jun 2016 17:47:16 -0400

datalad (0.2.1-2) neurodebian; urgency=medium

  * Skip testing components which require recent scrapy

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 13 Jun 2016 11:12:30 -0400

datalad (0.2.1-1) unstable; urgency=medium

  * New bugfix + enhancements upstream release
  * patch refreshed
  * python-tqdm into *Depends as a preference over progressbar

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 10 Jun 2016 21:43:53 -0400

datalad (0.2-1) unstable; urgency=medium

  * New upstream release, with complete refactoring of the "distribution"
    component.

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 19 May 2016 15:29:08 -0400

datalad (0.1+git589-g4f196dc-1) neurodebian-devel; urgency=medium

  * New upstream snapshot from 0.1-573-gec0b018
  * debian/control
    - adjusted build/depends (bunch of new ones, no need for joblib atm)
  * debian/control
    - dance around git config email/name

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 25 Feb 2016 22:29:38 -0500

datalad (0.1-1) neurodebian-devel; urgency=medium

  * Fresh upstream release with a sketch of publishing functionality

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 14 Oct 2015 22:21:42 -0400

datalad (0.0.4-1) neurodebian-devel; urgency=low

  [ Yaroslav Halchenko ]
  * Initial Debian packaging

  [ Michael Hanke ]
  * Add lintian override for insufficient dependencies of the 'datalad'
    package. All relevant dependencies are satisfied by the tightly coupled
    'python-datalad' package.

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 27 Sep 2015 10:57:58 -0400
