=== debian/control ===
Source: datalad
Section: science
Priority: optional
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders:
 Yaroslav Halchenko <debian@onerussian.com>,
 Michael Hanke <mih@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 git-annex (>= 6.20160425) | git-annex-standalone (>= 6.20160425),
 help2man,
 patool,
 python-all,
 python-appdirs,
 python-argcomplete,
 python-boto,
 python-bs4,
 python-git (>= 2.0.2~),
 python-html5lib,
 python-httpretty,
 python-humanize,
 python-keyrings.alt | python-keyring (<=8),
 python-keyring,
 python-mock,
 python-msgpack,
 python-nose,
 python-tqdm | python-progressbar,
 python-requests,
 python-scrapy,
 python-setuptools,
 python-six (>= 1.8.0~),
 python-testtools,
Standards-Version: 3.9.8
Homepage: http://datalad.org
Vcs-Git: git://github.com/datalad/datalad -b debian
Vcs-Browser: https://github.com/datalad/datalad/

Package: datalad
Architecture: all
Section: science
Depends:
 python-argcomplete,
 python-datalad (= ${binary:Version}),
 ${misc:Depends},
 ${python:Depends}
Description: data files crawler and data distribution
 DataLad is a data distribution providing access to a wide range of
 data resources already available online (initially aiming for
 neuroscience domain). Using git-annex as its backend for data
 logistics it provides following facilities
 .
  - crawling of web sites to automatically prepare or update git-annex
    repositories with content from online websites, S3, etc
  - command line interface for manipulation of datasets
    (search, install, uninstall, upgrade etc)
 .
 This package provides the command line tool.  Install without
 Recommends if you need only core functionality.
 .
 DISCLAIMER:  DataLad is Work-In-Progress and this package is not yet
 for regular user consumption.  Primarily intended for demonstrations
 and development.

Package: python-datalad
Architecture: all
Section: python
Provides: ${python:Provides}
Depends:
 git-annex (>= 6.20160425) | git-annex-standalone (>= 6.20160425),
 patool,
 python-appdirs,
 python-git (>= 2.0.2~),
 python-humanize,
 python-keyrings.alt | python-keyring (<=8),
 python-keyring,
 python-mock,
 python-msgpack,
 python-tqdm | python-progressbar,
 python-six (>= 1.8.0~),
 ${misc:Depends},
 ${python:Depends}
Recommends:
 python-html5lib,
 python-httpretty,
 python-nose,
 python-numpy,
 python-scrapy,
 python-testtools,
 python-vcr,
Suggests:
 python-bs4
Description: data files crawler and data distribution (Python 2)
 DataLad is a data distribution providing access to a wide range of
 data resources already available online (initially aiming for
 neuroscience domain). Using git-annex as its backend for data
 logistics it provides following facilities
 .
  - crawling of web sites to automatically prepare or update git-annex
    repositories with content from online websites, S3, etc
  - command line interface for manipulation of datasets
    (search, install, uninstall, upgrade etc)
 .
 This package installs the module for Python 2, and Recommends install
 all dependencies necessary for crawling and testing.
 If you need base functionality, install without Recommends.
 .
 DISCLAIMER:  DataLad is Work-In-Progress and this package is not yet
 for regular user consumption.  Primarily intended for demonstrations
 and development.
