=== debian/changelog ===
datalad (0.4.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - require python-git >| 2.1~, and python-github

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 10 Nov 2016 15:14:24 -0500

datalad (0.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add python-secretstorage into build-depends for keyring >= 9.2

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 21 Oct 2016 21:19:47 -0400

datalad (0.3.1-1) unstable; urgency=medium

  * Fresh upstream bugfix/minor release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 01 Oct 2016 15:06:47 -0400

datalad (0.3-1) unstable; urgency=medium

  * New upstream release
    - should resolve FTBFS due to incompatibilities with new git version
      (Closes: #835525)
  * Install bash completions under /usr/share/bash-completion/completions
    (TODO: deploy them for zsh)
  * debian/copyright - updated to reflect added components

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 23 Sep 2016 09:22:01 -0400

datalad (0.2.3+git843-g18c597d-1) UNRELEASED; urgency=medium

  * New upstream snapshot from 0.2.3-843-g18c597d
  * debian/control
    - new build-depends and depends/recommends:
      python-{pyld,requests,simplejson,iso8601,jsmin,requests-ftp,yaml}
    - testtools removed from *depends - not used ATM

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 10 Sep 2016 13:35:04 -0400
