=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,10 @@
 	# Building manpages. Overcoming #532 which creates some config file
 	HOME=$(CURDIR)/build python setup.py build_manpage
 	# Generating argcomplete helper for bash_completion.d
-	register-python-argcomplete datalad > debian/datalad/etc/bash_completion.d/datalad
+	register-python-argcomplete datalad > debian/datalad/usr/share/bash-completion/completions/datalad
+
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGELOG.md
 
 # make orig tarball from repository content
 get-orig-source:
