=== debian/changelog ===
datalad (0.9.3-1) unstable; urgency=medium

  * Bugfix upstream release
  * debian/control
    - added python-fasteners into depends

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 16 Mar 2018 12:43:32 -0400

datalad (0.9.2-1) unstable; urgency=medium

  * Large primarily bugfix release
    - Debian proper has now fresh enough git-annex
    - upload would mean tests been dealt with (Closes: #891946)
  * debian/control
    - carries needed depends on python-msgpack (Closes: #891946)
      and provides fake http_proxy to prevent downloads
    - added python-duecredit

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 03 Mar 2018 22:14:52 -0500

datalad (0.9.1-1) neurodebian; urgency=medium

  * Fresh very minor bugfix release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 30 Sep 2017 18:03:32 -0400

datalad (0.9.0-1) neurodebian; urgency=medium

  * Fresh to be release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 19 Sep 2017 09:15:12 -0400

datalad (0.8.1+git226-gb20e2a3c-1) neurodebian-devel; urgency=medium

  * New upstream snapshot from 0.8.1-226-gb20e2a3c
  * debian/rules
    - define WRAPT_DISABLE_EXTENSIONS=1 while running tests to overcome
      wrapt segfaults (needs either wrapt >= 1.10.11 or patched, as in
      neurodebian)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 14 Sep 2017 23:39:22 -0400

datalad (0.8.1-1) neurodebian; urgency=medium

  * Fresh upstream bugfix to be release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 12 Aug 2017 22:18:16 -0400

datalad (0.8.0-1) neurodebian; urgency=medium

  * Fresh release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 30 Jul 2017 22:18:04 -0400

datalad (0.7.0-2) neurodebian; urgency=medium

  * Fixup to version.py and Changelog in rushed up "release"
  * debian/changelog -- adjusted with neurodebian release where was not
    uploaded to Debian proper due to outdated git-annex (ref #865889)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 25 Jun 2017 09:07:59 -0700

datalad (0.7.0-1) neurodebian; urgency=medium

  * Fresh uptream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 24 Jun 2017 18:05:51 -0700

datalad (0.6.0-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/control
    - added python-wrapt to bdepends/depends

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 14 Jun 2017 11:02:52 -0400

datalad (0.5.1-1) experimental; urgency=medium

  * Fresh upstream bugfix release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 25 Mar 2017 00:47:58 -0400

datalad (0.5.0-1) experimental; urgency=medium

  * Fresh upstream "it's huge" release
  * debian/control
    - boosted required git-annex to 6.20170101~

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 20 Mar 2017 10:36:53 -0400
