=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- git-annex (>= 6.20160808~) | git-annex-standalone (>= 6.20160808~),
+ git-annex (>= 6.20170525~) | git-annex-standalone (>= 6.20170525~),
  help2man,
  patool,
  python-all,
@@ -16,9 +16,10 @@
  python-argcomplete,
  python-boto,
  python-bs4,
+ python-fasteners,
  python-iso8601,
  python-jsmin,
- python-git (>= 2.1~),
+ python-git (>= 2.1.6~),
  python-github,
  python-html5lib,
  python-httpretty,
@@ -36,6 +37,7 @@
  python-setuptools,
  python-simplejson,
  python-six (>= 1.8.0~),
+ python-wrapt,
 Standards-Version: 3.9.8
 Homepage: http://datalad.org
 Vcs-Git: git://github.com/datalad/datalad -b debian
@@ -70,10 +72,11 @@
 Section: python
 Provides: ${python:Provides}
 Depends:
- git-annex (>= 6.20160808~) | git-annex-standalone (>= 6.20160808~),
+ git-annex (>= 6.20170525~) | git-annex-standalone (>= 6.20170525~),
  patool,
  python-appdirs,
- python-git (>= 2.1~),
+ python-fasteners,
+ python-git (>= 2.1.6~),
  python-github,
  python-humanize,
  python-iso8601,
@@ -87,9 +90,11 @@
  python-tqdm | python-progressbar,
  python-simplejson,
  python-six (>= 1.8.0~),
+ python-wrapt,
  ${misc:Depends},
  ${python:Depends}
 Recommends:
+ python-duecredit,
  python-jsmin,
  python-html5lib,
  python-httpretty,
