## datalad 0.10.2

=== debian/changelog ===
datalad (0.10.2-2) unstable; urgency=medium

  * debian/control
    + python3-distutils to B-Depends and Depends of python3-datalad
      (Closes: #905293). Thanks Andreas Beckmann for the report

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 02 Aug 2018 13:58:11 -0400

datalad (0.10.2-1) unstable; urgency=medium

  * A small bugfix release rushed out for compatibility with recent
    git-annex (Closes: #903213)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 07 Jul 2018 22:20:16 -0400

datalad (0.10.1-1) unstable; urgency=medium

  * Fresh upstream bugfix release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 17 Jun 2018 15:25:22 +0800

datalad (0.10.0-3) neurodebian; urgency=medium

  * debian/patches/deb_loosenup_setup_requires
    - to not demand PyGitHub since it causes pybuild on nd16.04 to
      inject incorrect dependency on python3-pygithub.  All dependencies
      are enforced by debian/control anyways

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 12 Jun 2018 09:20:00 -0400

datalad (0.10.0-2) neurodebian; urgency=medium

  * Migrate python*-github into recommends from Depends.  Used only by
    one command and should address some snafu with xenial package making it into
    python3-pygithub, which is N/A, so python3-datalad is not installable.

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 11 Jun 2018 11:39:55 -0400

datalad (0.10.0-1) unstable; urgency=medium

  * Fresh upstream release
    - major change is modularization and break away of datalad-crawler
  * debian/control
    - updated B-Depends/Recommends/Suggests to include new modules for
      extracting meta-data and removed all needed for crawling (split away).

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 09 Jun 2018 09:30:23 -0400
