=== debian/control ===
Source: datalad
Section: science
Priority: optional
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders:
 Yaroslav Halchenko <debian@onerussian.com>,
 Michael Hanke <mih@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 git-annex (>= 6.20180509~) | git-annex-standalone (>= 6.20180509~),
 help2man,
 patool,
 python-all,
 python-appdirs,
 python-argcomplete,
 python-boto,
 python-dateutil,
 python-exif,
 python-fasteners,
 python-iso8601,
 python-jsmin,
 python-git (>= 2.1.6~),
 python-github,
 python-html5lib,
 python-httpretty,
 python-humanize,
 python-keyrings.alt | python-keyring (<=8),
 python-keyring,
 python-secretstorage | python-keyring (<<9.2),
 python-libxmp,
 python-lzma,
 python-mock,
 python-msgpack,
 python-mutagen,
 python-nose,
 python-pil,
 python-pyperclip,
 python-requests,
 python-setuptools,
 python-simplejson,
 python-six (>= 1.8.0~),
 python-tqdm,
 python-whoosh,
 python-wrapt,
 python3-all,
 python3-appdirs,
 python3-argcomplete,
 python3-boto,
 python3-dateutil,
 python3-distutils,
 python3-exif,
 python3-fasteners,
 python3-iso8601,
 python3-jsmin,
 python3-git (>= 2.1.6~),
 python3-github,
 python3-html5lib,
 python3-httpretty,
 python3-humanize,
 python3-keyrings.alt | python3-keyring (<=8),
 python3-keyring,
 python3-secretstorage,
 python3-libxmp,
 python3-mock,
 python3-msgpack,
 python3-mutagen,
 python3-nose,
 python3-pil,
 python3-pyperclip,
 python3-requests,
 python3-setuptools,
 python3-simplejson,
 python3-six (>= 1.8.0~),
 python3-tqdm,
 python3-whoosh,
 python3-wrapt,
Standards-Version: 4.1.4
Homepage: http://datalad.org
Vcs-Git: git://github.com/datalad/datalad -b debian
Vcs-Browser: https://github.com/datalad/datalad/

Package: datalad
Architecture: all
Section: science
Depends:
 python3-datalad (= ${binary:Version}),
 python3-argcomplete,
 ${misc:Depends},
 ${python:Depends}
Suggests:
 datalad-containers,
 datalad-crawler,
 datalad-neuroimaging,
Description: data files management and distribution platform
 DataLad is a data management and distribution platform providing
 access to a wide range of data resources already available online.
 Using git-annex as its backend for data logistics it provides following
 facilities built-in or available through additional extensions
 .
  - command line and Python interfaces for manipulation of collections of
    datasets (install, uninstall, update, publish, save, etc.) and
	separate files/directories (add, get)
  - extract, aggregate, and search through various sources of metadata
    (xmp, EXIF, etc; install datalad-neuroimaging for DICOM, BIDS, NIfTI
    support)
  - crawl web sites to automatically prepare and update git-annex
    repositories with content from online websites, S3, etc (install
    datalad-crawler)
 .
 This package provides the command line tools.  Install without
 Recommends if you need only core functionality.

Package: python-datalad
Architecture: all
Section: python
Provides: ${python:Provides}
Depends:
 git-annex (>= 6.20180509~) | git-annex-standalone (>= 6.20180509~),
 patool,
 python-appdirs,
 python-fasteners,
 python-git (>= 2.1.6~),
 python-humanize,
 python-iso8601,
 python-keyrings.alt | python-keyring (<=8),
 python-secretstorage,
 python-keyring,
 python-mock,
 python-msgpack,
 python-pil,
 python-requests,
 python-simplejson,
 python-six (>= 1.8.0~),
 python-tqdm,
 python-wrapt,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 python-exif,
 python-github,
 python-jsmin,
 python-html5lib,
 python-httpretty,
 python-libxmp,
 python-lzma,
 python-mutagen,
 python-nose,
 python-pyperclip,
 python-requests-ftp,
 python-vcr,
 python-whoosh,
Suggests:
 python-duecredit,
 python-bs4,
 python-numpy,
Description: data files management and distribution platform
 DataLad is a data management and distribution platform providing
 access to a wide range of data resources already available online.
 Using git-annex as its backend for data logistics it provides following
 facilities built-in or available through additional extensions
 .
  - command line and Python interfaces for manipulation of collections of
    datasets (install, uninstall, update, publish, save, etc.) and
	separate files/directories (add, get)
  - extract, aggregate, and search through various sources of metadata
    (xmp, EXIF, etc; install datalad-neuroimaging for DICOM, BIDS, NIfTI
    support)
  - crawl web sites to automatically prepare and update git-annex
    repositories with content from online websites, S3, etc (install
    datalad-crawler)
 .
 This package installs the module for Python 2, and Recommends install
 all dependencies necessary for searching and managing datasets, publishing,
 and testing.  If you need base functionality, install without Recommends.

Package: python3-datalad
Architecture: all
Section: python
Provides: ${python3:Provides}
Depends:
 git-annex (>= 6.20180509~) | git-annex-standalone (>= 6.20180509~),
 patool,
 python3-appdirs,
 python3-distutils,
 python3-fasteners,
 python3-git (>= 2.1.6~),
 python3-humanize,
 python3-iso8601,
 python3-keyrings.alt | python3-keyring (<=8),
 python3-secretstorage,
 python3-keyring,
 python3-mock,
 python3-msgpack,
 python3-pil,
 python3-requests,
 python3-simplejson,
 python3-six (>= 1.8.0~),
 python3-tqdm,
 python3-wrapt,
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 python3-exif,
 python3-github,
 python3-jsmin,
 python3-html5lib,
 python3-httpretty,
 python3-libxmp,
 python3-lzma,
 python3-mutagen,
 python3-nose,
 python3-pyperclip,
 python3-requests-ftp,
 python3-vcr,
 python3-whoosh,
Suggests:
 python3-duecredit,
 python3-bs4,
 python3-numpy,
 datalad-containers,
 datalad-crawler,
 datalad-neuroimaging,
Description: data files management and distribution platform
 DataLad is a data management and distribution platform providing
 access to a wide range of data resources already available online.
 Using git-annex as its backend for data logistics it provides following
 facilities built-in or available through additional extensions
 .
  - command line and Python interfaces for manipulation of collections of
    datasets (install, uninstall, update, publish, save, etc.) and
	separate files/directories (add, get)
  - extract, aggregate, and search through various sources of metadata
    (xmp, EXIF, etc; install datalad-neuroimaging for DICOM, BIDS, NIfTI
    support)
  - crawl web sites to automatically prepare and update git-annex
    repositories with content from online websites, S3, etc (install
    datalad-crawler)
 .
 This package installs the module for Python 3, and Recommends install
 all dependencies necessary for searching and managing datasets, publishing,
 and testing.  If you need base functionality, install without Recommends.
