## datalad 0.10.3.1

=== debian/changelog ===
datalad (0.10.3.1-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure URI in Vcs control header.

  [ Yaroslav Halchenko ]
  * Emergency upstream bugfix release with correct version assigned

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 13 Sep 2018 12:17:18 -0400

datalad (0.10.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - make python3-distutils alternative to libpython3-stdlib (<=3.6.4~rc1-2)
      where it was split out (to ease backporting)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 12 Sep 2018 14:14:31 -0400
