=== debian/control ===
--- 
+++ 
@@ -48,7 +48,7 @@
  python3-argcomplete,
  python3-boto,
  python3-dateutil,
- python3-distutils,
+ python3-distutils | libpython3-stdlib (<=3.6.4~rc1-2),
  python3-exif,
  python3-fasteners,
  python3-iso8601,
@@ -77,7 +77,7 @@
  python3-wrapt,
 Standards-Version: 4.1.4
 Homepage: http://datalad.org
-Vcs-Git: git://github.com/datalad/datalad -b debian
+Vcs-Git: https://github.com/datalad/datalad -b debian
 Vcs-Browser: https://github.com/datalad/datalad/
 
 Package: datalad
