## datalad 0.11.1

=== debian/changelog ===
datalad (0.11.1-1) unstable; urgency=medium

  * Fresh upstream bugfix/minor release
    - compatibility with the recent annex
    - variety of fixes (long command lines, metadata aggregation, etc)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 26 Nov 2018 09:03:36 -0500

datalad (0.11.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Move source package lintian overrides to debian/source.

  [ Yaroslav Halchenko ]
  * New upstream release
    - requires git-annex >= 6.20180913

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 23 Oct 2018 09:30:36 -0400

datalad (0.10.3.1-2) neurodebian; urgency=medium

  * BF: add libpython3-stdlib alternative also within Depends of
    python3-datalad binary package to make it installable e.g. on nd90

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 13 Sep 2018 23:19:16 -0400
