=== docs/Makefile ===
--- 
+++ 
@@ -49,7 +49,7 @@
 	@echo "  coverage   to run coverage check of the documentation (if enabled)"
 
 clean:
-	rm -rf $(BUILDDIR)/* source/generated
+	rm -rf $(BUILDDIR)/* source/generated source/_extras/schema.json
 
 html:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
