=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
  python-keyrings.alt | python-keyring (<=8),
  python-keyring,
  python-secretstorage | python-keyring (<<9.2),
- python-libxmp,
  python-lzma,
  python-mock,
  python-msgpack,
@@ -61,7 +60,6 @@
  python3-keyrings.alt | python3-keyring (<=8),
  python3-keyring,
  python3-secretstorage,
- python3-libxmp,
  python3-mock,
  python3-msgpack,
  python3-mutagen,
@@ -116,7 +114,7 @@
 Section: python
 Provides: ${python:Provides}
 Depends:
- git-annex (>= 6.20180509~) | git-annex-standalone (>= 6.20180509~),
+ git-annex (>= 6.20180913~) | git-annex-standalone (>= 6.20180913~),
  patool,
  python-appdirs,
  python-fasteners,
@@ -179,7 +177,7 @@
 Section: python
 Provides: ${python3:Provides}
 Depends:
- git-annex (>= 6.20180509~) | git-annex-standalone (>= 6.20180509~),
+ git-annex (>= 6.20180913~) | git-annex-standalone (>= 6.20180913~),
  patool,
  python3-appdirs,
  python3-distutils | libpython3-stdlib (<=3.6.4~rc1-2),
