=== debian/rules ===
--- 
+++ 
@@ -10,41 +10,50 @@
 
 export DH_VERBOSE = 1
 export PYBUILD_NAME = datalad
+export PYBUILD_TEST_ARGS = -s -v
 export DATALAD_TESTS_NONETWORK = 1
 export http_proxy=http://127.0.0.1:9/
 export https_proxy=http://127.0.0.1:9/
 
+# We need to copy .egg-info so entry points are discovered. And also need
+# to generate then per-Python version since some module requirements differ
+export PYBUILD_BEFORE_TEST=PYTHONPATH=$(CURDIR)/bin python{version} setup.py develop --install-dir bin/;cp -rp datalad.egg-info {build_dir}/;
+
+
+# so tests do not segfault
+export WRAPT_DISABLE_EXTENSIONS=1
+
 %:
-#	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 clean::
 	dh_clean
 	-rm -rf bin build .pybuild datalad.egg-info
 	-find . -name '*.pyc' -delete
 
-override_dh_auto_test:
-	# cheap fake of an installed datalad
+override_dh_auto_configure:
+	# cheap fake of an installed datalad, so we get .egg-info with entry points
 	$(MAKE) bin
+	# and leave the rest for dh_python* runs
 	mkdir -p build; \
 	    export HOME=$(CURDIR)/build;  \
         git config --global user.name "TESTING"; \
         git config --global user.email "TESTING@example.com"
-	# Skipping a failing test for now: https://github.com/datalad/datalad/issues/357
-	# Since pybuild overrides HOME for its own purposes, we will rely on our
-	# setup_package placing it back into HOME
-	GIT_HOME=$(CURDIR)/build PATH=$(CURDIR)/bin:$$PATH \
-	    PYBUILD_TEST_ARGS="-s -v datalad" \
-	    WRAPT_DISABLE_EXTENSIONS=1 \
+
+override_dh_auto_test:
+#	# Since pybuild overrides HOME for its own purposes, we will rely on our
+#	# setup_package placing it back into HOME
+	PATH=$(CURDIR)/bin:$$PATH \
 	    dh_auto_test -- --test-nose
 
 
 override_dh_auto_install:
 	dh_auto_install
+	mv debian/python3-datalad/usr/bin/* debian/datalad/usr/bin
+	rm -f debian/python*-datalad/usr/bin/*
+	# Building manpages. Overcoming #532 which creates some config file
 	mkdir -p build/man
-	mv debian/python-datalad/usr/bin/* debian/datalad/usr/bin
-	# Building manpages. Overcoming #532 which creates some config file
-	HOME=$(CURDIR)/build python setup.py build_manpage
+	HOME=$(CURDIR)/build python3 setup.py build_manpage
 	# Generating argcomplete helper for bash_completion.d
 	register-python-argcomplete datalad > debian/datalad/usr/share/bash-completion/completions/datalad
