## datalad 0.11.3

=== debian/changelog ===
datalad (0.11.3-1) experimental; urgency=medium

  * Fresh upstream bugfix release. Since bundles some new features, upload to
    experimental
  * debian/control
    - do demand python{,3}-libxmp on older systems with nose < 1.3.7-2.
      Otherwise nose fails to run tests on e.g. jessie.
      Ref: https://github.com/datalad/datalad/issues/3170

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 19 Feb 2019 12:06:41 -0500
