=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
  python-keyrings.alt | python-keyring (<=8),
  python-keyring,
  python-secretstorage | python-keyring (<<9.2),
+ python-nose (>= 1.3.7-2) | python-libxmp,
  python-lzma,
  python-mock,
  python-msgpack,
@@ -60,6 +61,7 @@
  python3-keyrings.alt | python3-keyring (<=8),
  python3-keyring,
  python3-secretstorage,
+ python3-nose (>= 1.3.7-2) | python3-libxmp,
  python3-mock,
  python3-msgpack,
  python3-mutagen,
