## datalad 0.11.6

=== Makefile ===
--- 
+++ 
@@ -35,7 +35,10 @@
 	flake8 $(MODULE) | grep -v __init__ | grep -v external
 	pylint -E -i y $(MODULE)/ # -d E1103,E0611,E1101
 
-update-changelog:
+linkissues-changelog:
+	tools/link_issues_CHANGELOG
+
+update-changelog: linkissues-changelog
 	@echo ".. This file is auto-converted from CHANGELOG.md (make update-changelog) -- do not edit\n\nChange log\n**********" > docs/source/changelog.rst
 	pandoc -t rst CHANGELOG.md >> docs/source/changelog.rst
