=== debian/changelog ===
datalad (0.11.6-1~nd16.04+1) xenial; urgency=medium

  * Backported for xenial.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 31 Jul 2019 03:03:52 -0400

datalad (0.11.6-1) unstable; urgency=medium

  * Fresh upstream release
  * Upload to unstable (buster is out)
  * Dropped 2 debian/patches/0001* CPed from upstream

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 29 Jul 2019 12:07:25 -0400

datalad (0.11.5-3) neurodebian; urgency=medium

  * For NeuroDebian jessie (nd80) needed one more patch
    debian/patches/0001-ENH-TST-adding-one-more-condition-for-nd80-to-skip-t.patch

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 30 May 2019 09:23:45 -0400

datalad (0.11.5-2) neurodebian; urgency=medium

  * debian/patches/0001-BF-TST-skip-vcr-based-github-tests-if-no-network.patch
    - to avoid FTBFS on 18.10

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 29 May 2019 15:34:17 -0400

datalad (0.11.5-1) experimental; urgency=medium

  * Fresh upstream bugfix/minor release
  * debian/rules
    - set http*_proxy to empty value so VCR based tests (github) would
      work (otherwise mismatch from proxy IP)
  * debian/control
    - added python{,3}-vcr to build-depends for github vcr tests

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 24 May 2019 07:31:33 -0400

datalad (0.11.4-1) experimental; urgency=medium

  * Fresh upstream bugfix/minor release

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 04 Apr 2019 23:02:00 -0400
