=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: datalad
 Section: science
 Priority: optional
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders:
  Yaroslav Halchenko <debian@onerussian.com>,
  Michael Hanke <mih@debian.org>
@@ -42,6 +43,7 @@
  python-six (>= 1.8.0~),
  python-tqdm,
  python-whoosh,
+ python-vcr,
  python-wrapt,
  python3-all,
  python3-appdirs,
@@ -73,6 +75,7 @@
  python3-simplejson,
  python3-six (>= 1.8.0~),
  python3-tqdm,
+ python3-vcr,
  python3-whoosh,
  python3-wrapt,
 Standards-Version: 4.1.4
@@ -83,7 +86,7 @@
 Package: datalad
 Architecture: all
 Section: science
-Depends:
+Depends: neurodebian-popularity-contest, 
  python3-datalad (= ${binary:Version}),
  python3-argcomplete,
  ${misc:Depends},
@@ -115,7 +118,7 @@
 Architecture: all
 Section: python
 Provides: ${python:Provides}
-Depends:
+Depends: neurodebian-popularity-contest, 
  git-annex (>= 6.20180913~) | git-annex-standalone (>= 6.20180913~),
  patool,
  python-appdirs,
@@ -178,7 +181,7 @@
 Architecture: all
 Section: python
 Provides: ${python3:Provides}
-Depends:
+Depends: neurodebian-popularity-contest, 
  git-annex (>= 6.20180913~) | git-annex-standalone (>= 6.20180913~),
  patool,
  python3-appdirs,
