=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 export PYBUILD_NAME = datalad
 export PYBUILD_TEST_ARGS = -s -v
 export DATALAD_TESTS_NONETWORK = 1
-export http_proxy=http://127.0.0.1:9/
-export https_proxy=http://127.0.0.1:9/
+export http_proxy=
+export https_proxy=
 
 # We need to copy .egg-info so entry points are discovered. And also need
 # to generate then per-Python version since some module requirements differ
